@charset "utf-8";
/* CSS Document */

*, *::before, *::after { box-sizing: border-box; }

.loginWrapper {
	padding: 30px 0;
	max-width: 350px;
	margin: 0 auto;
}

.login-box {
	padding: 25px 25px;
	background-color: #1D428A;
}

.login-box .formRow {
	padding: 5px 0;
}

.login-box input[type="text"],
.login-box input[type="password"],
.login-box input[type="submit"] {
	padding: 10px;
	font-size: 17px;
	border: none;
	width: 100%;
}

.login-box input[type="submit"] {
        margin-top: 10px;
        background-color: #000;
        color: #ffffff;
        font-weight: 300;
}

.login-box input[type="text"]:hover,
.login-box input[type="password"]:hover,
.login-box input[type="text"]:focus,
.login-box input[type="password"]:focus,
.login-box input[type="submit"]:hover,
.login-box input[type="submit"]:focus
{
	background-color: #5F5F5F;
}
